# pion::plugins::FileService::DirectoryNotFoundException Class Reference

`#include <FileService.hpp>`

Inherits pion::PionException.

List of all members.

## Detailed Description

exception thrown if the directory configured is not found

Definition at line 241 of file FileService.hpp.

## Public Member Functions

| DirectoryNotFoundException (const std::string &dir)

The documentation for this class was generated from the following file:

- net/services/FileService.hpp